<?php

require_once '../models/tvlist.php';
require_once '../models/user.php';

$PAGE = 'shares';
$myusername = substr($_SERVER['eppn'], 0, strpos($_SERVER['eppn'], '@'));

$TV = new Tvlist(User::getAccesNum($myusername));
$TVLIST = $TV->getTvlist();

$SHARELIST = User::getView($myusername);

include '../views/header.php';      // used: $PAGE $TVLIST
include '../views/shares_list.php'; // used: $SHARELIST
